Uploaded image for project: 'Publishing Transactional'
  1. Publishing Transactional
  2. EEPUBLISH-25

Downgrade dependency on publishing module to version 1.0.9

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Neutral
    • Resolution: Done
    • Affects Version/s: 1.0.4
    • Fix Version/s: 1.0.5
    • Labels:
      None
    • Release notes required:
      Yes
    • Sprint:
      UI Framework & 6.2 Ramp up 15
    • Story Points:
      1
    • Magnolia Release:
      6.2

      Description

      Dependency on publishing has been erroneously raised as of version 1.0.4 in the scope of EEPUBLISH-22 and PUBLISHING-68 (https://git.magnolia-cms.com/projects/ENTERPRISE/repos/publishing-transactional/commits/8ebd1e47c6ac8d642ad6ff85549434135bb03e3a#pom.xml)

      This ticket is just for the sake of having a reference in release changelogs. The downgrade was already pushed to master (sorry about that 🤷‍♂️) see https://git.magnolia-cms.com/projects/ENTERPRISE/repos/publishing-transactional/browse/pom.xml

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              fgrilli Federico Grilli
              Reporter:
              fgrilli Federico Grilli
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: